Posts by mapleshadow

    About the btsync directory to delete the problem, certainly you can give help, thank you very much!
    In the btsync settings interface, no matter how I delete the directory, you are prompted to fail (screenshot).
    However, I do not have to delete the directory, the directory settings in my shared document also can not be deleted, how do I do?
    I want to delete the directory, has configured btsync users and group permissions
    ----------------------


    Btsync request failed. Code: 1
    错误 #1:
    exception 'Exception' with message 'Btsync request failed. Code: 1' in /usr/share/php/btsync/Api.php:208
    Stack trace:
    #0 /usr/share/php/btsync/Api.php(82): Btsync\Api->makeCall('remove_folder', Array)
    #1 /usr/share/openmediavault/engined/rpc/btsync.inc(523): Btsync\Api->removeFolder('A6UUUEH5FX3CL4M...')
    #2 [internal function]: OMVRpcServiceBtsync->delete(Array, Array)
    #3 /usr/share/php/openmediavault/rpcservice.inc(125): call_user_func_array(Array, Array)
    #4 /usr/share/php/openmediavault/rpc.inc(79): OMVRpcServiceAbstract->callMethod('delete', Array, Array)
    #5 /usr/sbin/omv-engined(500): OMVRpc::exec('Btsync', 'delete', Array, Array, 1)
    #6 {main}

    I built the jessie version (1.18.8) on wheezy (amd64 only). It installs on my test VM but I didn't test any further. Test at your own risk and I suggest trying it in a VM first. You can find it <a href="http://omv-extras.org/testing/aria2_1.18.8-1_amd64.deb" class="externalURL" rel="nofollow" target="_blank">here</a>.


    THK!!!!!!!!!!

    The current management application, a lot of features are not supported by 1.15.1 aria2 version.
    Most of the requirements must be 1.15.2 version of the above...........

    Current source
    Aria2 version is too low, the official has to consider the higher version of the upgrade?
    Install aria2 apt-get
    Version is 1.15.1, a lot of functions can not be very good support